/*TEMPLATE GENERAL*/
/*tabs/accordion*/
.accordion-heading, .plus-accordion-basic > .plus-toggler, .plus-accordion-basic > .plus-toggler
{
  border-bottom: 1px solid rgba(0, 0, 0, 0.237) !important;
}
A.accordion-toggle H3
{
  color: #A70000;   /*#CC6600;*/
}
.tabs_buttons, .nav-tabs
{
  border-bottom: 1px solid rgba(0, 0, 0, 0.237) !important;
}
.tabs_container LI.tab.active SPAN
{
  border: 1px solid rgba(0, 0, 0, 0.237) !important;
  padding-left: 10px !important;
  border-bottom: 0 !important;
}
.nav-tabs > .active > A, .nav-tabs > .active > A:hover, .nav-tabs > .active > A:focus
{
  color: #555;
  background-color: transparent;
  border: 3px solid rgba(0, 0, 0, 0);
  cursor: default;
  border: 1px solid rgba(0, 0, 0, 0.237) !important;
  border-bottom: 0px !important;
}
.nav-tabs > LI > A:hover, .nav-tabs > LI > A:focus
{
  background-color: transparent;
  border: 3px solid rgba(0, 0, 0, 0);
  border: 1px solid rgba(0, 0, 0, 0.237) !important;
  border-bottom: 0px !important;
}
.nav > LI > A:hover, .nav > LI > A:focus
{
  text-decoration: none;
  background-color: transparent;
  border: 3px solid rgba(0, 0, 0, 0);
  border: 1px solid rgba(0, 0, 0, 0.237) !important;
  border-bottom: 0px !important;
}
/*//tabs/accordion*/
#toTop, .crate_mainbody .print-icon A:hover, .crate_mainbody .email-icon A:hover, .largeredbtn
{
  background-color: #A70000;   /*#CC6600;*/
}
#hor_nav A
{
  border-right: 2px solid rgba(255, 255, 255, 0.168);
}
#hor_nav
{
}
.navv
{
  border-bottom: 4px solid #A70000;   /*#CC6600;*/
}
#subMenusContainer A, #hor_nav LI LI A
{
  border-bottom: 2px solid rgba(255, 255, 255, 0.207);
}
.head
{
}
.head .wrap_inner
{
}
#hor_nav A:hover
{
  -webkit-transition: all 0.9s;
}
#slide_button
{
  text-align: right;
}
#slideshow .crate, H1.ls-l
{
  background-color: rgba(255, 255, 255, 0.504) !important;
}
#slideshow .crate, #layerslider H1
{
}
#youtube_border_color
{
  padding: 10px !important;
  background-color: transparent;
}
#layerslider H1, .slideshow .crate
{
  line-height: normal !important;
  text-align: left;
}
.slideshow .crate IMG
{
}
#layerslider H1
{
  padding: 20px !important;
}
.carousel-control.right IMG, .carousel-control.left IMG
{
  border: 0;
  padding: 0px;
}
/*BUTTON BG AND TEXT COLOR*/
P.btn.btn-mini A, .btn, .btn .btn-mini, .pl-inner .btn A, .slideshow .btn A
{
  line-height: 25px;
  padding-left: 10px !important;
  padding-right: 10px !important;
  background-color: #A70000 !important;
  color: #FFF !important;
}
.btn:hover, .btn .btn-mini:hover, .pl-inner .btn A:hover, .slideshow .btn A:hover
{
  color: #FFF !important;
  background-color: #A70000 !important;
}
.plusl-panel, SECTION #slide_panel_button BUTTON
{
}
/*BACKGROUND IMAGES*/
.video_bg
{
}
#video_bg
{
  /*background: url(../images/backgrounds/video_bg_default.png);*/
}
BODY
{
  background: url(../images/backgrounds/body_bg_default.jpg);
}
.head
{
  /*background: url(../images/backgrounds/header_bg_default.jpg) left top;*/
}
.navv, #hor_nav
{
  background: url(../images/menu_img/nav_bg_default.png) left top;
}
.view-tenth .mask, #bottom .crate, #top .crate, #shifting .crate, .side_bar .crate, .crate_mainbody
{
  background: url(../images/backgrounds/module_bg_default.png) left top;
}
.foot .crate
{
  /*background: url(../images/backgrounds/footer_bg_default.jpg) left top;*/
}
#slidepanel, .overlay
{
  background: url(../images/backgrounds/slidepanel_bg_default.png);
}
.slideshow
{
}
/*REPEAT OPTIONS*/
BODY
{
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
.head
{
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.navv, #hor_nav SELECT
{
  background-repeat: repeat;
}
#bottom .crate, #top .crate, #shifting .create, .side_bar .crate, .crate_mainbody
{
  background-repeat: repeat;
}
.foot .crate
{
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.slideshow
{
}
/*TEXT COLOR*/
BODY
{
  /*text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.96);*/
}
.head, .plusl-panel SPAN, #slide_panel_button #trigger-overlay
{
  color: #FFF !important;
}
.side_bar .crate, .side_bar .crate H3
{
  color: #000000; /*#663300;*/
}
.crate_mainbody, .crate_mainbody H1 A, .crate_mainbody H2 A, .crate_mainbody H3 A, .crate_mainbody H4 A, .crate_mainbody H5 A, .crate_mainbody H6 A, .crate_mainbody H1, .crate_mainbody H2, .crate_mainbody H3, .crate_mainbody H4, .crate_mainbody H5, .crate_mainbody H6
{
  color: #333300;
}
.top, H3
{
  color: #333300;
}
.shifting, .shifting H3
{
  color: #333300;
}
.bottom, .bottom H3
{
  color: #333300;
}
.foot, .foot H3
{
  color: #FFF;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.780) !important;
}
#slideshow .crate, H1.ls-l
{
  color: #000;
  font-size: 100%;
}
#slidepanel .crate, #slidepanel .crate H3
{
  color: #333;
}
/*LINKS COLOR*/
.main A, .site-title, .tabs_buttons, .plus-accordion-basic > .plus-toggler
{
  color: #A70000;   /*#CC6600;*/;
}
#myTab H3
{
  color: #A70000;   /*#CC6600;*/;
}
.head A
{
  color: #FFF;
}
#hor_nav SELECT, #hor_nav LI A, .search_nav .search INPUT
{
  color: #FFF;
}
#hor_nav #current A, #breadcrumbs A, .breadcrumb LI.active, #hor_nav .menu UL, #hor_nav .menu > LI > A:hover, #hor_nav .menu UL LI > A:hover, #hor_nav .menu UL LI > .active > A, #hor_nav UL LI.active > A, #hor_nav A:hover, #hor_nav A:focus, #subMenusContainer A:focus, #subMenusContainer A:hover, #hor_nav A.mainMenuParentBtnFocused, #subMenusContainer A.subMenuParentBtnFocused, #hor_nav LI A:hover, #hor_nav LI A:focus, #hor_nav OL, #hor_nav UL, #subMenusContainer UL, #subMenusContainer OL, #subMenusContainer A, #hor_nav LI LI A
{
  color: #FFF;
}
.top A
{
}
.crate_mainbody A, .crate .icon-minus, .crate .icon-plus
{
}
.side_bar A
{
}
.shifting A
{
}
.bottom A
{
}
.foot A
{
  color: #FFF;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.96);
}
#slidepanel .crate A
{
}
/*HEIGHT OPTIONS*/
#hor_nav .menu A, #hor_nav SELECT
{
  line-height: 33px;
}
#top .crate, .view, .view IMG
{
  min-height: auto;
}
#shifting .crate
{
  min-height: auto;
}
#bottom .crate, .view, .view IMG
{
  min-height: auto;
}
.side_bar .crate
{
  min-height: auto;
}
.crate_mainbody
{
  min-height: auto;
}
#slidepanel .crate
{
  min-height: auto;
}
/*text transform*/
.crate_mainbody .dcm_h3 H3, .crate_mainbody H1 A, .crate_mainbody H2 A, .crate_mainbody H3 A, .crate_mainbody H4 A, .crate_mainbody H5 A, .crate_mainbody H6 A, .crate_mainbody H1, .crate_mainbody H2, .crate_mainbody H3, .crate_mainbody H4, .crate_mainbody H5, .crate_mainbody H6
{
  text-transform: none;
}
#breadcrumbs, .crate H3, .plustab-title, .crate_notitle H3, .plusl-content-block H3, .plus-accordion-basic > .plus-toggler
{
  text-transform: none;
}
#hor_nav LI A
{
  text-transform: none;
}
/*font weight*/
.crate_mainbody .dcm_h3 H3, .crate_mainbody H1 A, .crate_mainbody H2 A, .crate_mainbody H3 A, .crate_mainbody H4 A, .crate_mainbody H5 A, .crate_mainbody H6 A, .crate_mainbody H1, .crate_mainbody H2, .crate_mainbody H3, .crate_mainbody H4, .crate_mainbody H5, .crate_mainbody H6
{
  font-weight: normal;
}
.accordion-heading, .nav-tabs, .crate H3, .plustab-title, .plus-accordion-basic > .plus-toggler
{
  font-weight: normal;
}
#hor_nav LI
{
  font-weight: normal;
}
/*FONT SIZE*/
BODY
{
  font-size: 14px;
}
#hor_nav LI A
{
  font-size: 14px;
}
.crate_mainbody .dcm_h3 H3, .crate_mainbody H1 A, .crate_mainbody H2 A, .crate_mainbody H3 A, .crate_mainbody H4 A, .crate_mainbody H5 A, .crate_mainbody H6 A, .crate_mainbody H1, .crate_mainbody H2, .crate_mainbody H3, .crate_mainbody H4, .crate_mainbody H5, .crate_mainbody H6
{
  font-size: 17px;
}
.view H3, .crate H3, .crate_notitle H3, .plustab-title, .plus-accordion-basic > .plus-toggler, .tabs_buttons, #breadcrumbs, .plusl-content-block H3, SPAN.plus-title
{
  font-size: 17px;
}
/*PRINT EMAIL BUTTON STYLING*/
DIV.btn-group.pull-right .dropdown-toggle, DIV.btn-group.pull-right A.dropdown-toggle:hover
{
  background-color: transparent !important;
}
DIV.btn-group.pull-right A.dropdown-toggle SPAN.icon-cog
{
  color: #999;
}
DIV.btn-group.pull-right A.dropdown-toggle SPAN.caret
{
  border-top: 4px solid #999;
}
.btn-group.pull-right
{
  border: 1px solid #999;
}
.btn-group.pull-right A.dropdown-menu
{
  border-radius: 0;
}
/*CUSTOM MODULE HOVER EFFECT*/
/*added module style*/
.zoom_style
{
}
.view
{
  margin-bottom: 20px;
}
/*style common*/
.view
{
  width: 100%;
  /*height: auto;*/
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}
.view .mask, .view .content
{
  width: 100%;
  /*height: auto;*/
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.view IMG
{
  display: block;
  position: relative;
  width: 100%;
}
.view H3
{
  /*text-transform: uppercase;*/
  /*color: #FFF;*/
  text-align: center;
  position: relative;
  /*font-size: 17px;*/
  /*padding: 10px;*/
  padding-bottom: 5px;
  background: rgba(0, 0, 0, 0.8);
  margin: 20px 0 0 0;
}
.view P
{
  /*font-family: Georgia, serif;*/
  /*font-style: italic;*/
  /*font-size: 12px;*/
  position: relative;
  /*color: #FFF;*/
  padding: 5px;
  text-align: center;
}
.view A.info
{
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  background: #000;
  color: #FFF;
  text-transform: uppercase;
  -webkit-box-shadow: 0 0 1px #000;
  -moz-box-shadow: 0 0 1px #000;
  box-shadow: 0 0 1px #000;
}
.view A.info:hover
{
  -webkit-box-shadow: 0 0 5px #000;
  -moz-box-shadow: 0 0 5px #000;
  box-shadow: 0 0 5px #000;
}
/*style10 (zoom)*/
.view-tenth IMG
{
  -webkit-transform: scaleY(1);
  -moz-transform: scaleY(1);
  -o-transform: scaleY(1);
  -ms-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
}
.view-tenth .mask
{
  /*background-color: rgba(0, 102, 152, 0.737);*/
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  transition: all 0.5s linear;
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
}
.view-tenth H3
{
  border-bottom: 1px solid rgba(255, 255, 255, 0.237);
  background: transparent;
  margin: 20px 40px 0px 40px;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -o-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  /*color: #333;*/
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  transition: all 0.5s linear;
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
}
.view-tenth P
{
  /*color: #333;*/
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -o-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  transition: all 0.5s linear;
}
.view-tenth A.info
{
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -o-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  transition: all 0.5s linear;
}
.view-tenth:hover IMG
{
  -webkit-transform: scale(10);
  -moz-transform: scale(10);
  -o-transform: scale(10);
  -ms-transform: scale(10);
  transform: scale(10);
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
}
.view-tenth:hover .mask
{
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}
.view-tenth:hover H3, .view-tenth:hover P, .view-tenth:hover A.info
{
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}
/*EXT*/
#content
{
}
#footer .crate H3
{
  border: 0px !important;
}
#color-toolbar-outer
{
  height: 0;
  margin-top: -20px;
}
#color-toolbar
{
  right: 0px;
  background-color: rgba(255, 255, 255, 0.677);
}
#color-toolbar IMG
{
  margin-right: 5px;
}
.top
{
  padding-top: 20px;
}
.main .wrap_inner
{
}
.search_nav
{
  min-height: 15px;
  float: right;
}
.search_nav .search INPUT
{
  position: relative;
  top: 10px;
  font-weight: bold;
  border: 2px solid rgba(255, 255, 255, 0.168);
}
#footer
{
  padding-top: 20px;
}
#breadcrumbs
{
  border-bottom: 2px solid rgba(255, 255, 255, 0.573);
}
.side_bar .crate, .crate_mainbody, #shifting .crate
{
  border: 1px solid #D0D0D0;
}
.foot .crate
{
  border: 2px solid rgba(255, 255, 255, 0.573);
}
.plusl-panel, #slide_panel_button #trigger-overlay
{
  background-color: #A70000 !important;
  min-height: 30px;
}
.news-item
{
  padding: 0px;
}
@media (min-width: 768px)
{
  .dcm_img IMG
  {
    max-height: 156px;
  }
}

